@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Satisfy&display=swap');
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html{
  font-size: 16px;
}
:root{
  --ec-backgroundOne:#f6f6f6;
  --ec-borderOne:#ffffff;
}
body {
  font-family: "Open Sans", sans-serif;
  color: black;
}

a {
  color: #47b2e4;
}

a:hover {
  color: #73c5eb;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Jost", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: var(--ec-backgroundOne);
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--ec-backgroundOne);
  border-top-color: #e91e63;
  border-bottom-color: #e91e63;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*NavBar*/
/* .btn-close{
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
} */
.navbar{
    height:4rem;
}
.navbar-brand{
    color:black;
    font-family:Raleway, "Open Sans";
    font-weight: 600;
    font-size: 1rem;
}
.navbar-brand:hover{
    color:#2b2b2b;
}
.navbar{
  border-bottom: 1px solid var(--ec-borderOne);
}
.nav-bg{
    background:var(--ec-backgroundOne);
}
.nav-link{
    color:black;
    position: relative;
    font-family: roboto,'Open Sans';
    font-weight: 600;
    font-size: .8rem;
}
.nav-link:hover{
    color:#2b2b2b;
}

/*--------------------------------------------------------------
# Section
--------------------------------------------------------------*/
.home-section,.main-section{
    background:var(--ec-backgroundOne);
    min-height:calc(100vh - 6.4625rem);
}
.home-section h1{
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
  font-family: 'open sans';
  color:black;
  text-align: center;
}
.home-section h4{
  text-align: center;
  font-family: roboto;
  font-size: 1rem;
  color:grey;
  font-weight: 400;

}
.buttons-main{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.btn-danger-soft{
  color: #d6293e;
  background-color: rgba(214, 41, 62, 0.1);
  transition: all ease .6s;
}
.btn-danger-soft:hover {
    color: #fff;
    background-color: #d6293e;
}
.home-section div a:nth-child(1) {
  padding: .8rem 1.6rem;
  font-size: 1rem;
  border-radius: 0.5rem;
  font-weight: 500;
  font-family: roboto;
}
.home-section div a:hover {
    text-decoration:none;
}
.play-video{
  color: black;
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 0.95rem;
  text-decoration: none;
}
.play-video span{
  box-shadow: 0 0 0 8px rgb(155 195 233);background-color: #066ac9;height: 38px;width: 38px;border-radius: 50%;letter-spacing: 0.5px;position: relative;outline: 0;white-space: nowrap;line-height: 34px;
}
.count-col{
  max-width: 450px;
  border-radius: .5rem;
  padding: .8rem .8rem;
  font-family: poppins;
  text-align: center;
  height:100%;
  /* box-shadow: inset 5px 5px 10px 4px #b8b8b8, inset -5px -5px 10px 4px #393939; */
  color: #112347;
}
.count-main:nth-child(1) .count-col{
  background-color: rgba(247, 195, 46,15%);
}
.count-main:nth-child(2) .count-col{
  background-color: rgb(51 228 37 / 15%);
}
.count-main:nth-child(3) .count-col{
  background-color: rgba(23, 162, 184,15%);
}
.count-col div:first-child{
  font-size: .8rem;
  font-weight: 500;
}
.count-col div:nth-child(2){
  font-size: 1.2rem;
  font-weight: 600;
}

/*--------------------------*/
/*Footer*/
/*-------------------------*/
.home-footer{
    background: rgb(233 30 99 / 35%);
    background: rgb(83 108 120 / 35%);
    border-top: var(--ec-borderOne) 1px solid;
    color: #000;
    font-size: .64rem;
}
.f-content{
      display: flex;
    flex-direction: row;
    align-items: center;
    min-height: 2.4rem;
    flex-wrap: wrap;
    justify-content: space-around;
}
.f-content a{
  text-decoration: none;
  color: #e91e63;
  font-weight: 600;
}
.f-content a:hover{
  color:red;
}
.sideSection{
  color:black;
}
.sideSection>div{
  height: calc((100vh - 7.4625rem) / 2 - 156.25px);
  min-height: 190px;
  max-height: 230px;
  overflow-y: hidden;
  position: relative;
}
.sideSection>div:first-child{
  margin:.8rem;
  padding: .8rem;
  background-color: red;
  background-color: rgb(233 30 99 / 20%);
  border-radius: .5rem;
  color: #e91e63;
}
.sideSection>div:nth-child(2){
  margin:1rem;
  padding: 1rem;
  background-color: rgb(36 30 233 / 15%);
  border-radius: .5rem;
  color:#3f51b5;
}
.underlineAnimation::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #00ffe7;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
  transform:
  scaleX(0);
}
.underlineAnimation:hover::after{
   transform:
   scaleX(1);
   transform-origin: bottom left;
}
/* modified containers */
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
    width: 100%;
    padding-right: var(--bs-gutter-x, 0.9375rem);
    padding-left: var(--bs-gutter-x, 0.9375rem);
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px){
.container-sm, .container {
    max-width: 96%;
}
}
@media (min-width: 768px){
.container-md, .container-sm, .container {
    max-width: 94%;
}
}
@media (min-width: 992px){

.container-lg, .container-md, .container-sm, .container {
    max-width: 94%;
}
}
@media (min-width: 1200px){
.container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1140px;
}
}
@media (min-width: 1400px){
.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1300px;
}
}
